﻿html, body { margin: 0; padding: 0; border: 0;
				background: transparent; font-size:10px; }			
div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}
img		{ margin:0; padding:0; border:0; }
table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align:baseline;
	background: transparent;
	}
table { border-collapse: collapse; border-spacing: 0; }
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block; }
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}
ol, ul 							{ list-style: none; }
body							{ background-color:#bbbbbb; background-image:url('../Images/bg.png'); background-repeat: repeat-x; background-attachment: fixed; }
h1, h2, h3, h4, h5, h6 			{ font-weight:bold; color: #000; }
h1 								{ font-size:24px; }
h2 								{ font-size:20px; }
h3 								{ font-size:16px; }
h4 								{ font-size:14px; }
h5 								{ font-size:14px; }
h6 								{ font-size:14px; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }
p								{ color:#000; font-size:12px; line-height: 150%; }
p .left							{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right						{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }
a:link							{ color: gray;	}
a:visited						{ color: gray;	}
a:active						{ color: #000;	}
a:focus							{ color: #666;	}
a:hover							{ color: #666;	}
blockquote						{ color:#000; font-size:12px; }
strong							{ font-weight: bold; }
em								{ font-style: italic; }
ol								{ list-style-type:decimal; }
ul li							{ color:#000; font-size:12px; }
ol li							{ color: #000; font-size:12px; }
table							{ width:100%; font-size:12px; }
.odd							{ background-color:#eee; }
.even							{ background-color:#fff; }
th								{ font-weight:bold; }
thead,th						{ background-color: #fff; }
.tfooter						{ background-color:#ccc; text-align:center; font-style:italic; }
caption							{ background: #efefef; }
#wrapperborder					{ width: 1000px; height: auto; margin: 0px auto; background-image:url('../Images/border.png'); }
#wrapper						{ width:900px; height:auto; margin:0px auto; background-color: #fff; }

/*

Covered in FR/ES/DE

#top							{ border-top: 1px #FF0000 solid; background-color: #000000; background-image:url('../Images/topimage3.jpg'); width: 100%; height: 150px; overflow: hidden;}
#lang							{ width:580px; display:none; height:20px; background: rgba(0, 0, 0, 1); position: absolute; margin:128px 0 0 294px; z-index:1; font-size: 18px}
#lang img						{ padding: 4px 6px 0px 6px}
#lang a							{ color: #fff; padding-right: 33px; }
#lang a:hover					{ color: #ccc; padding-right: 33px; }
#contact						{ margin: 130px 0px 0px 300px; }
#contact p						{ color: #ffffff; font-size:11px; margin: 0px 0px 0px 30px; position:absolute; }
#flag							{ padding: 0px; position: absolute; margin-top: 2px; }

*/

#subbanner0						{ clear:both; width: 100%; background-image:url('../Images/subbanner.jpg'); padding: 5px 0; overflow: hidden; height: 45px; border-top: 1px #808080 solid; }
#subbanner0	p					{ margin: 0px 70px; text-align:center; color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 15px; }
#subbanner0 a					{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
#subbanner0 a:hover				{ color:#C0C0C0; }
#subbanner1						{ clear:both; width: 100%; background-image:url('../Images/subbanner.jpg'); padding: 5px 0; overflow: hidden; height: 28px; border-top: 1px #808080 solid; }
#subbanner1	p					{ text-align:center; color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 15px; }
#subbanner1 a					{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
#subbanner1 a:hover				{ color:#C0C0C0; }

/*

Covered in FR/ES/DE

#topnav							{ background-color:#333333; clear:both;	}
#topnav	ul li					{ display:inline; }
#topnav ul						{ width: 100%; float:left; margin: 0px; background: #333333; border-bottom:4px #cccccc solid }
#topnav ul li a					{ float:left;  padding: 10px 20px; font-size: 80%}
#topnav img						{ float:right; }
#topnav a:link					{ color: #ffffff; font-size: 80%}
#topnav a:visited				{ color: #ffffff; font-size: 80%}
#topnav a:active				{ color: #ffffff; font-size: 80%}
#topnav a:hover					{ color: #CC0000; background-color: #000000; font-size: 80%}
#topnav a:focus					{ color: #ffffff; font-size: 80%}

Covered in FR/ES/DE

#scrollTopNav					{ width: 130px; height: auto; float: left; background-color: #fff; margin-top: 300px; margin-left: -200px; overflow: auto; position: fixed; }
#scrollTopNav ul li a			{ float:right;  padding: 10px 20px; font-size: 80%}
#scrollTopNav a:link			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:visited			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:active			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:hover			{ font-size: 80%; border-right: 5px #CCC solid; }
#scrollTopNav a:focus			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }

*/

.Highlighted 					{ color: #FF0000; text-align: center; font-size: 80%; background-color: #000000; }
#rightside						{ border-left: 1px #CC0000 solid; padding: 20px; margin-left: 675px; }
#rightside h2					{ margin: 20px 0 10px 0; }
#rightside h3					{ color:#666666; font-size: 12px; }
#rightside p					{ margin: 8px 0; line-height:160%; }
#rightside img					{ border: 1px black solid; border-style: solid; border-width: 1px; }
#content						{ float:left; width:650px; padding: 20px; }
#content h1						{ margin: 0 0 20px; font-size: 32px; border-bottom: 1px #CC0000 solid; padding: 20px 0; }
#content h2						{ background-color: #CCCCCC; }
#content p						{ margin: 16px 0; line-height: 160%; }
#content h2						{ margin: 20px 0 0 0; }
#content img					{ margin: 16px; background: #CECECE }
#Logo							{ clear:both; width:900px; }
#Logo img						{ padding-left:400px; }
#caption 						{ clear:both; width:900px; background-image:url('../Images/captionbackground.jpg'); padding: 10px 0; }
#caption p						{ color: #999999; text-align: center; }
#footer							{ clear:both; border-top: 2px #CC0000 solid; background-image:url('../Images/footerbackground.jpg'); padding: 2px 0; }
#footer p						{ color: #ffffff; text-align: center; }
#footer img						{ display:inline; float:left; }
#info							{ float:right; }
#infoImage						{ margin: 0 0 0 10px; float: left; }
#infoImage0						{ margin: 0 0 0 10px; float: left; }
#infoImage1						{ margin: 0 0 0 10px; float: left; }
#infoImage2						{ margin: 0 0 0 10px; float: left; }
#infoImage3						{ margin: 0 0 0 10px; float: left; }
#infoImage4						{ margin: 0 0 0 10px; float: left; }
.clear 							{ clear:both; }
#pictures 						{ clear:both; position:relative; height:300px; float:left; text-align:center; color: #FFFFFF;}
#pictures a 					{ float:right; position:absolute; }
#pictures a img 				{ border:none; }
#pictures a.show 				{ z-index:500; }
#pictures .caption				{ z-index:600; background-color:#000; font-size: 15px ;color:#ffffff; height:100px; width:100%; position:absolute; bottom:0;}
#pictures .caption .content 	{ margin:5px; }
#pictures .caption .content h3	{ font-size:20px; margin:3px ;color:#ffffff; }

form 										{ text-align:left; margin:0px; }
lable, submit, input, textarea				{ border:0; padding:0; margin:0; background:none; }
lable 										{ float: left; width: 150px; text-align:right; display:block; }
input, textarea 							{ border:1px #333 solid; margin-left:10px; }
input 										{ width: 280px; margin-bottom: 16px; }
textarea 									{ width:280px; height: 150px; margin-bottom: 16px; }
.submit										{ width:90px; height:25px; margin-left:150px; font-size:12px; }
br											{ clear: left; }
.error, .alert, .notice, .success, .info	{ padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error, .alert								{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice										{ background: #fff6bf; color: #514721; border-color: #ffd324; }
.success									{ background: #e6efc2; color: #264409; border-color: #c6d880; }
.info										{ background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a									{ color: #8a1f11; }
.alert a									{ color: #8a1f11; }
.notice a									{ color: #8a1f11; }
.success a									{ color: #264409; }
.info a										{ color: #205791; }

/* Start page if javascript is disabled */

#langSelectPage					{ margin: 400px auto; padding: 30px; background-color: #aaa; border: 1px #000 solid; width: 340px }
#langSelectPage p				{ text-align: center; }
#langSelectPage a				{ padding: 15px; color: #fff}

/* Video styles */

.videoImgLink 					{ margin:15px 0px 0px 0px !important; padding: 0; }
.changeVideo 					{ width: 210px; }
.videoLinkText					{ text-align: center; }
